<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<link rel="stylesheet" href="style.css" type="text/css">
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="Start" href="index.html">
<link title="Index of types" rel=Appendix href="index_types.html">
<link title="Index of values" rel=Appendix href="index_values.html">
<link title="Index of modules" rel=Appendix href="index_modules.html">
<link title="Utils" rel="Chapter" href="Utils.html">
<link title="RandList" rel="Chapter" href="RandList.html">
<link title="Tree" rel="Chapter" href="Tree.html"><title></title>
</head>
<body>
<div class = "index-list">
<ul class="indexlist">
<li><a href="index_types.html">Index of types</a></li>
<li><a href="index_values.html">Index of values</a></li>
<li><a href="index_modules.html">Index of modules</a></li>
</ul>
</div>

<table class="indextable module-list">
<tr><td class="module"><a href="Utils.html">Utils</a></td><td><div class="info">
<p>Some useful tools.</p>

</div>
</td></tr>
<tr><td class="module"><a href="RandList.html">RandList</a></td><td><div class="info">
<p>Methods to generate integer lists in random order.</p>

</div>
</td></tr>
<tr><td class="module"><a href="Tree.html">Tree</a></td><td><div class="info">
<p>Utilitary methods to work on trees.</p>

</div>
</td></tr>
</table>
</body>
</html>
